cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

I have been using iPad for tv smart remote for several months. Now the guide is not working anymore

katarina
Just Moved In
 
1 ACCEPTED SOLUTION

Berzelius
Connector

an incompatibility issue has been discovered with the latest version of the Smart Remote app (updated last week if i'm not mistaken) :

 

the latest version is not compatible with : 1st generation iPad, with iOS 5.1.1

The root cause of the issue has been found, and a fixed version is currently being tested and submited to Apple for approval and release through the appstore.

 

 

Yves
Member of the Telus team
Assure FFH (Internet & IPTV Tech support)

View solution in original post

1 REPLY 1

Berzelius
Connector

an incompatibility issue has been discovered with the latest version of the Smart Remote app (updated last week if i'm not mistaken) :

 

the latest version is not compatible with : 1st generation iPad, with iOS 5.1.1

The root cause of the issue has been found, and a fixed version is currently being tested and submited to Apple for approval and release through the appstore.

 

 

Yves
Member of the Telus team
Assure FFH (Internet & IPTV Tech support)

View solution in original post